uuid: cb39a923-5d7a-4349-9add-3ca1da3dfe1f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.promotiontext
id: commerce_product_variation.sink.promotiontext
field_name: promotiontext
entity_type: commerce_product_variation
bundle: sink
label: Promotion_Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
